Subject: CCAMP Secretary

From: Kireeti Kompella <[email-masked]>
Date: Fri, 6 Aug 2004 12:24:51 -0700 (PDT)

Hi All,

Adrian and I should be flayed because we forgot to introduce the
CCAMP secretary, Tove Madsen.

Tove has always been a devoted follower of the GMPLS protocol suite,
and is now actively involved in applying the technology.  In addition
to her technical expertise, she possesses a wealth of organizational
skills and a sharp stick, and will do her best to make sure that
milestones get met, Liaisons get sent, and documents progress, and
generally will do the difficult job of keeping the chairs focussed and
well-behaved.

Welcome aboard, Tove!

(Pronounced TOE-vuh)

Kireeti.
-------